@charset "utf-8";
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #fff;
    font: 400 1em/1.3em Arial, sans-serif;
    text-align: center;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: 2px solid #35B44A;
    background: #35B44A;
    overflow: hidden;
    padding: 0;
}
:is(h1, h2, strong) {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
p {
    padding-bottom: 0.5rem;
    color: #000;
}
h1 {
    margin: 0;
    font-size: 2em;
    line-height: 1.4;
}
h1 span {
    font-size: 1rem;
}
h2 {
    font-size: 2.5em;
    line-height: 1.3;
    font-family: "Arial Black", Arial, sans-serif;
    text-align: center;
    text-transform: uppercase;
    padding: 1rem 2rem;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}
.flex {
    display: flex;
    justify-content: space-between;
}
.logo, article {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}
.logo {
    background: #fff;
    width: 278px;
}
main {
    display: flex;
    justify-content: space-between;
}
article {
    width: 278px;
}
footer {
    padding: 1rem;
    width: 217px;
    background: #fff;
}
figure {
    margin: 0 0 1rem;
}
@media only screen and (max-width:499px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p a, span {
        display: inline-block;
    }
    .flex, main {
        flex-direction: column;
        align-items: center;
    }
    article, footer{
        width: 100%;
        padding: 0 1rem;
    }
    article{
        padding-bottom: 1rem;
    }
    .logo{
        width: 100%;
        padding: 1rem;
    }
    br{
        display: none;
    }
}